/*!
 *  Menu
 *
 */
.menu-toggle, .gp-icon{
    color: #0e393a;
}

.main-navigation .menu-toggle {
    margin-top: 35px;
    margin-left: 35px;
}
.main-navigation.mobile-menu-control-wrapper,
.main-navigation.sub-menu-right {
    position: absolute;
    top: 0;
    left: 0;
}

.inside-header{
    padding-left: 0;
}

/* Onglets */
.onglet {
    display: flex;              /* Transformation en flexbox */
    padding:0;                  /* Suppression des marges internes */
    background-color: #ccc;     /* Ajout de la couleur d'arrière-plan */
}

.main-navigation .main-nav ul ul a {
    font-weight: 600;
    font-family: "scandinavianBold";
    font-size: 18px !important;
    color: #0e393a;
    letter-spacing: normal;
}

/* Display Menu desktop 3eme niveau */
.main-navigation .main-nav ul ul ul li a {
    padding: 0 15px;
    line-height: 26px;
    font-size: 14px!important;
    color: #0e393a;
    font-family: "scandinavianLight";
    letter-spacing: normal;
    width: auto;
}

@media (min-width: 1200px) {

    .main-navigation ul li a {
        width: 300px;

    }
    .main-navigation ul ul{
        /*position: absolute;*/
        right: -500px;
        box-shadow: none;

    }
    .main-navigation .main-nav ul li a{
        padding-left:70px;
    }
    .main-navigation li{
        position: initial;
    }

    .main-navigation .main-nav ul ul {
        padding-left: 500px;
        display: flex!important;
        flex-wrap: wrap;
    }
    /*.main-navigation .main-nav ul ul a {*/
    /*    font-weight: 600;*/
    /*    font-family: "scandinavianBold";*/
    /*    font-size: 18px !important;*/
    /*    color: #0e393a;*/
    /*}*/
    .main-navigation .main-nav ul ul li a,.main-navigation .main-nav ul ul li a:hover {
        color: #0e393a;

    }
    .main-navigation.toggled .main-nav ul.menu > li > ul.sub-menu {
        position: absolute;
        height: 730px;
        z-index: 5;
        padding-top: 132px;
        flex-wrap: wrap;
        overflow: auto;
        width: 80%;
    }
    .main-navigation.toggled .main-nav ul.menu > li > ul.sub-menu > li {
        min-height: 110px;
        margin-bottom: 2rem;
        width: 50%;
    }
    .main-navigation.toggled .main-nav ul.menu > li > ul.sub-menu > li > a {
        width: 80%;
    }

    .main-navigation.toggled .main-nav ul.menu > li > ul.sub-menu > li > a:hover,
    .main-navigation.toggled .main-nav ul.menu > li > ul.sub-menu > li > a:focus,
    .main-navigation .main-nav ul ul li.sfHover:hover > a,
    .main-navigation .main-nav ul ul li.sfHover:focus > a {
        color: #4FBCB9;
    }

    .main-navigation .main-nav ul ul li:hover > a,
    .main-navigation .main-nav ul ul li:focus > a {
        color: #0e393a;
    }

    /* Display Menu desktop 1er niveau */
    .nav-float-left .mobile-menu-control-wrapper {
        /*background-color: #fff0;*/
        z-index: 101;
    }
    .main-navigation .main-nav ul.menu > li.menu-item-has-children > a{
        line-height: 30px;
        margin-bottom: 26px;
        z-index: 5000;
    }
    .main-navigation .main-nav ul li.menu-item-has-children>a>span{
        display: none;
    }
    .nav-float-left .has-inline-mobile-toggle #site-navigation{
        margin-top: 0;
    }
    #menu-navigation-principale-mobile{
        padding-top: 150px;
        /*background-color: #09be9f;*/
    }


    .menu-toggle, .menu-toggle:hover, .gp-icon{
        color: #0e393a;
    }
    .gp-icon.icon-arrow:not(.sub-menu){
        color: #FFF;
    }
    /*.main-navigation a{*/
    /*    font-family: 'typoRoundLight';*/
    /*    font-size: 25px;*/
    /*}*/

    /* Display Menu desktop 2eme niveau */
    /*Le Z-index parent est à 5000, l'enfant à été modifié de 5 à 6000*/
    .dropdown-click .main-navigation ul.toggled-on,
    .dropdown-click .main-navigation ul li.sfHover > ul.toggled-on {
        z-index: 5;
        padding-top: 0;
        flex-wrap: wrap;
        width: 80%;
    }
    /*Bug sur le Z-index des sous menu, solution : */
    .main-navigation .main-nav ul ul li.sfHover > a{
        /*height:5rem;*/
    }
    /*!* Display Menu desktop 3eme niveau *!*/
    /*.main-navigation .main-nav ul ul ul li a{*/
    /*    padding: 0 15px;*/
    /*    line-height: 26px;*/
    /*    font-size: 14px!important;*/
    /*    color: #0e393a;*/
    /*    font-family: "scandinavianLight";*/
    /*    letter-spacing: normal;*/
    /*    width: auto;*/
    /*}*/
    .main-navigation .main-nav ul ul ul li a:hover{
        color: #4FBCB9;
     }

    .main-navigation .main-nav ul ul ul{
        padding-left: 0;
    }
    .inside-navigation{
        background-image: url("/wp-content/themes/bfci/assets/images/fond-menu-min.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        width:99vw;
    }

}

@media (max-width: 1199px){
    #menu-navigation-principale-mobile ul.sub-menu.toggled-on {
        background-color: #dbf1ef;
    }
    #menu-navigation-principale-mobile {
        background-color: #4FBCB9;
    }
    .site-logo {
        margin-left: 8rem;
    }
    .main-navigation.sub-menu-right {
        position: inherit;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .main-navigation .menu-toggle {
        margin-top: 1.5rem;
        margin-left: 0;
    }
    .site-logo {
        margin-left: 4rem;
        max-width: 60%;
    }
    .icon-search {
        margin: 0 0.5rem;
    }
    .icon-search span {
        display: none;
        visibility: hidden;
    }
}
